PyQT installation

Phil Thompson phil at riverbankcomputing.co.uk
Thu Dec 30 16:34:29 CET 2004


On Thursday 30 December 2004 2:34 pm, Nanoscalesoft wrote:
> hi phil...
> py-->2.4
> pyqt-->3.3

I assume you mean PyQt-win-nc-msvc-3.13.exe

> qt-->2.3.0

I assume you mean the non-commercial edition.

The binaries are built against Python 2.3.3 - Python 2.4 won't work. Python 
2.4 (and later) will never be supported by the non-commercial edition because 
of the MSVC 6 vs 7 issue.

Phil



More information about the Python-list mailing list